<?xml version="1.0" encoding="utf-8"?>
<manifest package="com.florangoutang.empirestrikesback"
    xmlns:android="http://schemas.android.com/apk/res/android">

    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:name=".CustomApp"
        android:theme="@style/AppTheme">
        <activity android:name=".ui.MainActivity"
            android:theme="@style/AppTheme.noActionBar"
            >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>